/* ======================================================================================================================================================== */

body { /* LE CORPS DE LA PAGE */
  margin: 0;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

ul { /* LA BARRE DE NAVIGATION */
	padding: 0;
	list-style: none;
}

span.span{
  font-weight: bold;
}
p{
  text-align: center;
}

#menu {	/* PLACEMENT DE TOUTE LA BARRE DU HAUT */
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	position : absolute;
	right: 0;
	z-index:1000;
	left: 0;
	background: #6ab04c;
}

.taillelogo{
  font-size: 25px; /* 25px afin de le mettre à la bonne hauteur */
}
#menu img{
  height : 100%; /* afin de mettre le logo dans la bonne dimension */
}

.navigation{ /* COULEUR ET PADDING DE LA BARRE DE NAVIGATION */
	color: white;
	padding-right: 2em;
	padding-top: 15px;
}

.navigation:hover { /* COULEUR DU HOVER DE LA BARRE DE NAVIGATION */
	color: orange;
	text-decoration: none;
}

.gras{ /* Mettre le texte en gras */
  font-weight: bold;
}


.menu_droite {
	float: right;
	margin-top: 2em;
  display: flex;
  list-style: none;
}

.logo_amap{
  float: left;
  height: 50px;
  padding: 15px 15px;
  color: white;
  font-weight: bold;
  font-size: 25px; 
  text-decoration: none;
}

.logo_amap:hover {
	text-decoration: none;
	color: white;
}

.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/bannerbg.jpg) top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.overlay {
  background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.intro h1 {
	color: #fff;
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
	}

.intro p {
	color: #fff;
	font-size: 22px;
	margin-top: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
	}

.intro-text {
	padding-top: 320px;
	padding-bottom: 200px;
	text-align: center;
	}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#partie_principale {
	padding: 80px 0 8px 0;
	background: #f6f6f6;
}
#partie_principale h1 {
  margin: 20px;
  font-size: 3em;
  text-align: center;
}
#partie_principale h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
  text-align: center;
}

.proamap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.7s ease;
  background-color: #f7fffd;
  border-radius: 1em;
}
/* PARTIE ENTREES */
#partie_principale .houmous img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.houmous:hover .proamap { /* LE HOVER DU POULET */
  opacity: 1;
}
#partie_principale .tartare img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tartare:hover .proamap { /* LE HOVER DU TARTARE AU THON */
  opacity: 1;
}
#partie_principale .bricks img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.bricks:hover .proamap { /* LES BRICKS */
  opacity: 1;
}
#partie_principale .tartaresaumon img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tartaresaumon:hover .proamap { /* TARTARE DE SAUMON AUX POMMES ET MIEL D'ACACIA */
  opacity: 1;
}


/* PARTIE PLATS */
#partie_principale .poulet img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
#partie_principale .cordonbleu img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
#partie_principale .nugettes img {
  height: auto;
  position: relative;
  display: block;
  width: 100%;
  border-radius: 1em;
}
#partie_principale .salade img {
  height: auto;
  position: relative;
  display: block;
  width: 100%;
  border-radius: 1em;
}
.poulet:hover .proamap { /* LE HOVER DU POULET */
  opacity: 1;
}
.cordonbleu:hover .proamap { /* LE HOVER DES CORDON BLEU */
  opacity: 1;
}
.nugettes:hover .proamap { /* LE HOVER DES NUGETTES */
  opacity: 1;
}
.salade:hover .proamap { /* LE HOVER DE LA SALADE */
  opacity: 1;
}
/* PARTIE DESSERTS */

.verrine:hover .proamap { /* LE HOVER DE LA VERRINE */
  opacity: 1;
}
#partie_principale .verrine img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tarte:hover .proamap { /* LE HOVER DE LA TARTE */
  opacity: 1;
}
#partie_principale .tarte img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.clafouti:hover .proamap { /* LE HOVER DU CLAFOUTI */
  opacity: 1;
}
#partie_principale .clafouti img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.barres:hover .proamap { /* LE HOVER DE LA BARRE */
  opacity: 1;
}
#partie_principale .barres img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}

.text{
  text-align: center;
}

#partie_principale .btn {
	margin-top: 100px;
}
#partie_principale .about-media img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
  border-radius: 1em;
}

#partie_principale p {
	line-height: 24px;
	margin-top: 20px;
}

.partie_texte {
    width: 50%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	  float: left;
}

.texte_image {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 25%;
}

/* Footer Section*/
#footer {
    background: #333;
    padding: 30px 0 20px;
}

.footer_credit {
    color: grey;
}

.footer_nom {
    color: grey;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll;
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.col-xs-pull-12 {
  right: 1
#partie_principale {
	padding: 20px 0 8px 0;
	background: #f6f6f6;
}
#partie_principale h1 {
  margin: 20px;
  font-size: 3em;
  text-align: center;
}
#partie_principale h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
  text-align: center;
}
.proamap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.7s ease;
  background-color: #f7fffd;
  border-radius: 1em;
}

/* ====== PARTIE ENTREES ====== */
#partie_principale .houmous img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.houmous:hover .proamap { /* LE HOVER DU HOUMOUS */
  opacity: 1;
}
#partie_principale .tartare img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tartare:hover .proamap { /* LE HOVER DU TARTARE AU THON */
  opacity: 1;
}
#partie_principale .bricks img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.bricks:hover .proamap { /* LES BRICKS */
  opacity: 1;
}
#partie_principale .tartaresaumon img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tartaresaumon:hover .proamap { /* TARTARE DE SAUMON AUX POMMES ET MIEL D'ACACIA */
  opacity: 1;
}


/* ====== PARTIE PLATS ====== */
#partie_principale .poulet img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
#partie_principale .cordonbleu img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
#partie_principale .nugettes img {
  height: auto;
  position: relative;
  display: block;
  width: 100%;
  border-radius: 1em;
}
#partie_principale .salade img {
  height: auto;
  position: relative;
  display: block;
  width: 100%;
  border-radius: 1em;
}
.poulet:hover .proamap { /* LE HOVER DU POULET */
  opacity: 1;
}
.cordonbleu:hover .proamap { /* LE HOVER DES CORDON BLEU */
  opacity: 1;
}
.nugettes:hover .proamap { /* LE HOVER DES NUGETTES */
  opacity: 1;
}
.salade:hover .proamap { /* LE HOVER DE LA SALADE */
  opacity: 1;
}


/* ====== PARTIE DESSERTS ====== */
.verrine:hover .proamap { /* LE HOVER DE LA VERRINE */
  opacity: 1;
}
#partie_principale .verrine img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.tarte:hover .proamap { /* LE HOVER DE LA TARTE */
  opacity: 1;
}
#partie_principale .tarte img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.clafouti:hover .proamap { /* LE HOVER DU CLAFOUTI */
  opacity: 1;
}
#partie_principale .clafouti img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1em;
}
.barres:hover .proamap { /* LE HOVER DE LA BARRE */
  opacity: 1;
}
#partie_principale .ba00%;
}
.container:after{
  display: table;
  content: " ";
}
.container:after{
  clear: both;
}
